 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 247px;
}

.u-section-1 .u-text-1 {
  text-align: start;
  font-weight: 700;
  width: 127px;
  margin: 36px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 170px 60px 167px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: Arial, sans-serif;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 803px;
    margin-left: 167px;
  }

  .u-section-1 .u-text-2 {
    width: 803px;
    margin-left: 67px;
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    margin-left: 105px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}